### Class method

# Gtk WidgetClassget_css_name

#### Declaration [src]

    const char*
    gtk_widget_class_get_css_name (
      GtkWidgetClass* widget_class
    )

#### Description [src]

Gets the name used by this class for matching in CSS code.

See `gtk_widget_class_set_css_name()` for details.

#### Return value

Type:&nsbp;`const char*`

The CSS name of the given class.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.